Dear survey team,

May | confirm whether hstotmg shows the total amount of mortgage secured at the purchase, or the total outstanding amount left at
the time of interview?

And either way, how does it compare to mgold?
Many thanks,

Selguk

History

#1 - 12/19/2025 05:40 PM - Understanding Society User Support Team

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/22/2025 12:22 PM - Understanding Society User Support Team

- Category changed from Data documentation to Questionnaire content

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Selguk,

My understanding is that the intention of hstotmg is to capture the total outstanding amount left at the time of interview , see the question wording:

Could | just check, approximately how much is the total amount secured against this property, including your mortgage and any other loans secured
on the property? If possible, please check your annual mortgage statement for each loan or mortgage secured on the property.

A quick look at the difference between hsval and hstotmg confirms that's how most people understand this question.

Then, mgold captures the total amount of mortgage secured at the purchase , see the wording:

How much did you borrow originally when you bought the property or took out your mortgage, that is excluding any later additions to the mortgage?
Best wishes,

Piotr Marzec,
UKHLS User Support

#3 - 12/22/2025 12:56 PM - Selcuk Beduk
Hi Piotr,

So, the respondents are not specifically guided to the current vs. original value by the interviewee? The mortgage statement might also include the
total original amount, so that's why | was confused.

| will do some comparisons with mgold+mgnew.
Many thanks,

Selguk

#4 - 12/22/2025 02:18 PM - Understanding Society User Support Team
Hi Selguk,

| will need to check this with the questionnaire team.

Best wishes,
Piotr

01/13/2026 22


http://www.tcpdf.org

